Posts Tagged ‘TeamViewer Script’

[SOLVED]: libgcc_s.so.1 must be installed for pthread_cancel to work | For TeamViewer 6.0.9258 | CentOS 6 x86_64 | RHEL x86_64 | 64-Bit

Hello, I have already posted howto for Enabling TeamViewer 6.0.9258 as root. If you have Enabled Root login or you have installed TeamViewer 6.0.9258 on CentOS 6 or RHEL 6 and you are getting following error then this post is your friend :- libgcc_s.so.1 must be installed for pthread_cancel to work Some Users were facing […]

Read the rest of this entry »